Package selinux-policy: Information

Danger alert: Package removed from sisyphus repository

Removed in the task: #233982
Package removed: beekeeper
Deletion date: Oct. 5, 2019
Message: remove_ftbfs_package
    Source package: selinux-policy
    Version: 3.11.1-alt5
    Build time:  Apr 26, 2014, 12:46 AM in the task #118875
    Category: System/Base
    Report package bug
    License: GPLv2+
    Summary: SELinux policy configuration
    Description: 
    SELinux Reference Policy - modular.
    Based off of reference policy: Checked out revision  2.20091117

    List of rpms provided by this srpm:
    selinux-policy (noarch)
    selinux-policy-devel (noarch)
    selinux-policy-doc (noarch)
    selinux-policy-minimum (noarch)
    selinux-policy-mls (noarch)
    selinux-policy-targeted (noarch)

    Maintainer: Led


      1. bzip2
      2. policycoreutils-devel
      3. checkpolicy >= 2.1.10
      4. python
      5. m4

    Last changed


    April 25, 2014 Led 3.11.1-alt5
    - updated BuildRequires
    March 26, 2014 Led 3.11.1-alt4
    - fixed symlinks at %_sysconfdir
    - updated POLICYVER
    Oct. 16, 2012 Led 3.11.1-alt3
    - attempt to fix the %postin script of selinux-policy package